Multi EPG Vali Mod for DreamOS

  • Moin zusammen,

    nach heutigem Update crashed meine DM900, wenn ich das Vali EPG aufrufe.

    Im Log finde ich:

    [InfoBar] .execQuick error in src: MultiEPG Vali Mod <'NoneType' object has no attribute 'isTmp'>

    stopService


    Wenn ich mein CoolTVGuide aufrufe, crashed nichts.

    Hat jemand das gleiche Problem und eine Lösung?

    Und wie stelle ich ein, welches EPG-Plugin mit der EPG-Taste aufgerufen wird?

    Ach ja: Ich benutze noch das GP3.

    Danke und VG,

    ikarus

  • Welches update denn? ,zum einen gibt es für GP3 garkeine ups mehr ,zum anderen zu deinem benutzen Skin gibt es keine update mehr und daher was für ein update haste denn heute gemacht?

    Und der support Thread zu dem Plugin ist hier Multi EPG Vali Mod for DreamOS ,daher wenn das Plugin knallt und es da ein up gab dann bitte im richtigen Thread melden ,keiner weiß doch was du da heute wie upgedatet hast.

  • ok, ich werde zum Vali-Thread wechseln, aber hier noch mal mein Update:

    Ich werde mal das merlinepg deinstallieren..


    Das /var/log/apt/history.log:


    Start-Date: 2021-05-16 12:08:50

    Commandline: opkg install enigma2-plugin-extensions-merlinepg

    Install: enigma2-plugin-extensions-merlinepg:armhf (4.3.2+git57+0258b8af67-r0.0)

    End-Date: 2021-05-16 12:08:50


    Start-Date: 2021-05-16 12:09:12

    Commandline: opkg install enigma2-plugin-extensions-easyinfo

    Install: enigma2-plugin-extensions-easyinfo:armhf (4.3.2+git57+0258b8af67-r0.0)

    End-Date: 2021-05-16 12:09:13


    VG,

    ikarus

  • Moin zusammen,

    nach heutigem Update crashed meine DM900, wenn ich das Vali EPG aufrufe.

    Im Log finde ich:

    [InfoBar] .execQuick error in src: MultiEPG Vali Mod <'NoneType' object has no attribute 'isTmp'>

    stopService


    Wenn ich mein CoolTVGuide aufrufe, crashed nichts.

    Hat jemand das gleiche Problem und eine Lösung?

    Und wie stelle ich ein, welches EPG-Plugin mit der EPG-Taste aufgerufen wird?

    Ach ja: Ich benutze noch das GP3.

    Mein Update-Log::

    /var/log/apt/history.log:


    Start-Date: 2021-05-16 12:08:50

    Commandline: opkg install enigma2-plugin-extensions-merlinepg

    Install: enigma2-plugin-extensions-merlinepg:armhf (4.3.2+git57+0258b8af67-r0.0)

    End-Date: 2021-05-16 12:08:50


    Start-Date: 2021-05-16 12:09:12

    Commandline: opkg install enigma2-plugin-extensions-easyinfo

    Install: enigma2-plugin-extensions-easyinfo:armhf (4.3.2+git57+0258b8af67-r0.0)

    End-Date: 2021-05-16 12:09:13


    Danke und VG,


    ikarus

  • Hast du evtl. keine Partnerbox eingerichtet, obwohl das Partnerbox-Plugin installiert ist ?

    dpkg-query -S partner:

    enigma2-plugin-extensions-partnerbox-meta: /usr/share/meta/plugin_partnerbox.xml


    Meinst du das?


    VG,

    ikarus

  • Sorry, ab jetzt nur noch hier.


    dpkg-query -S partner:

    enigma2-plugin-extensions-partnerbox-meta: /usr/share/meta/plugin_partnerbox.xml


    Meinst du das?


    VG,

    ikarus

  • Ja, offensichtlich hast du das Partnerbox-Plugin installiert, aber dort keine Partnerbox festgelegt.

    Mit so einer Konstellation kann das MultiEPG_MV aktuell nicht umgehen ;)


    Wenn du das Partnerbox-Plugin nicht benötigst, einfach wieder deinstallieren.

    Dann sollte MultiEPG_MV auch wieder ohne Fehler starten.

  • Sven, ihr seid die größten !!!!

    Partnerbox deinstalliert und es läuft wieder.

    Warum die Box vorher nicht gecrashed ist, erschließt sich mir allerdings nicht.

    Es ist ja nur das easy-info und das MerlinEPG aktualisiert worden.

    Egal, es lüpp wieder.

    Es läuft ja auch immer wieder die Diskussion, ob man noch Sat-Boxen braucht und ich denke, hier sieht man warum.

    Innerhalb einer Stunde hat man Dank Euch ein Problem gelöst (was man sonst vielleicht nicht gehabt hätte :-)), weil man die Kontrolle hat über sein Gerät.

    Keine Daten, die verschlüsselt nach wer weiß wo hin gesendet werden, Features, die auf einmal abgeschaltet werden, Geräte, die auf einmal immer langsamer werden usw.


    Also, Danke Euch, Open Source und Dream,


    VG,

    ikarus

  • Hab mal in Post #1 die aktuelle Version hochgeladen ;)


    16.05.2021 - Version 1.2-r9

    • bei Aktualisierung der Zeitlinie jetzt optimiertes Neuladen der Liste
    • fix GS beim Pluginstart (wenn zwar das Partnerbox-Plugin installiert ist, dort aber keine Partnerbox eingerichtet ist)
    • internes Code-Cleaning
  • Hallo Sven,


    bei mir werden die Sender Picons nicht angezeigt. Auf welche Pfad schaut er nach? Weil bei mir liegen die auf eine Externen Speicher. Gibt es die Möglichkeit den Pfad zu ändern?


    Danke

  • Auf welcher Box?

    Grundsätzlich verwendet das Plugin den Pfad, den auch die Kanalliste nutzt.

    Schau doch mal, was du da in den Kanallisteneinstellungen eingestellt hast.

    Werden in der Kanalliste Picons angezeigt?


    Da gibt es ja 4 Möglichkeiten:

    - /data/picon

    - /data/picon_50x30

    - /usr/share/enigma2/picon

    - /usr/share/enigma2/picon_50x30


    picon = normale Picons - in der Kanalliste für zweizeilige Anzeige

    picon_50x30 (kleine Picon - in der Kanalliste für die einzeilige Anzeige)


    Wenn die Picons woanders liegen, kann man symlinks einrichten, die dann

    von /data/picon auf den anderen Pfad verweisen

  • Ich bekomme es nicht angezeigt.

    Die picons liegen bei mir in data/piconpool.

    Wie du es gesagt hast, habe ich ein symlinks eingetragen.

    Bei der Version von Vali konnte man den Pfad direkt eingeben über den Fernseher, da wurden mir auch die picons angezeigt.

    Hast du vielleicht noch eine Idee?

    Ich habe eine DM900.


    Danke

  • Sorry, Fehler gefunden. Ich hate mich vertippt und habe den Fehler immer mitgenommen. Dummheit von mir, man will nicht zu viel tippen.

    Danke für deinen Support